Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37586/?format=api
{
"ob_id": 37586,
"uuid": "c78e806f67624e9c8d4f0f8a70888cd8",
"title": "Caption for Figure 3.37 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "ENSO seasonality in observations (black) and historical simulations from CMIP5 (blue; extended with RCP4.5) and CMIP6 (red) for 1951–2010. (a) Climatological standard deviation of the monthly ENSO index (SST anomaly averaged over the Niño 3.4 region; °C). Shading and lines represent 5th–95th percentiles and multi-model ensemble means, respectively. (b) Seasonality metric, which is defined for each model and each ensemble member as the ratio of the ENSO index climatological standard deviation in November–January (NDJ) to that in March–May (MAM). Each dot represents an ensemble member from the model indicated on the vertical axis. The boxes and whiskers represent the multi-model ensemble mean, interquartile ranges and 5th and 95th percentiles of CMIP5 and CMIP6 individually. The CMIP5 and CMIP6 multi-model ensemble means and observational values are indicated at the top right of the panel. The multi-model ensemble means and percentile values are evaluated after weighting individual members with the inverse of the ensemble size of the same model, so that individual models are equally weighted irrespective of their ensemble sizes. All results are based on five-month running mean SST anomalies with triangular-weights after linear detrending. Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}